html, body
{
 font-family: Arial, sans-serif;
 font-size:10pt;
}

html
{
 background-color:#4a4a4a;
 color:#FFF;
}

body
{
 width:750px;

 margin:1em auto;
}

#pageContent
{ 
 background-color:#FFF;
 color:#000;

 border:1px solid #000;
}

a:link
{
 color:#25384a;
}

a img
{
 border:none;
}

div.wideImage
{
  width:100%;
  overflow:auto;
}

.leftFloating
{
  float:left;
  margin:0 .5em .5em 0;
}

.rightFloating
{
  float:right;
  margin:0 0 .5em .5em;
}

h1
{
 font-size:80%;
 font-weight:normal;
 letter-spacing:0.3em;
 text-align:right;
 padding:4em 3em;
 margin:0;
}

h2
{
 font-size:120%;
 margin:1em 0 .2em 0;
}

h3
{
 font-size:100%;
 margin:1em 0 .2em 0;
}

p
{
 margin:.8em 0;
 text-align:justify;
}

p.date
{
 font-style:italic;
}

img#mainimage
{
 display:block;
 width:700px;

 margin-bottom:1px;
}

#content
{
 margin:0;
 padding:.8em;

 background-color:#FFF;
 color:#000;
}

#footer
{
 font-size:80%;
 text-align:center;
 
 margin:0;
 padding:.2em 1em;

 background-color:#EEE;
 color:#000;
}

div.news p
{
  margin:.2em 0;
}

div.news p.date
{
 font-style:italic;
 text-align:left;
 font-size:80%;
}

#welcome
{
 margin:0 0 2em 0;
 text-align:right;
 font-size:110%;
}


div.warning div, div.note div
{
  margin-left:60px;
}
div.warning div p.headline strong, div.note div p.headline
{
  font-size:120%;
  font-weight:bold;
}
div.warning div p strong
{
  font-weight:bold;
}
div.warning img, div.note img
{
  float:left;
}

div.figure {
  border:1px solid #888;
}
div.figure img {
  display:block;
}
p.caption {
  margin:0;
  padding:.5em;
  background-color:#EEE;
  font-size:80%;
}
p.caption span.prefix {
 font-weight:bold;
}

table {
  border-collapse:collapse;
}
table tbody th, table tbody td {
  text-align:left;
  vertical-align:top;
}
table th, table thead td {
  font-weight:bold;
}
table thead th, table thead td {
  text-align:left;
  vertical-align:middle;
  
  background-color:#25384a;
  color:#FFF;
}
table th, table td {
  padding:.3em;
}

dt {
  font-weight:bold;
}

code {
  font-family: monospace;
}
pre {
  background-color:#EEE;
  white-space:pre;
  font-family: monospace;
  font-size:80%;
  overflow:auto;
}

div.thoughtsHeader p {
  font-size:80%;
  text-align:right;
  margin:.2em 0;
}

br.clearer
{
  clear:both;
}

